<a class="nav-link mt-2" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
    <i class="icon-bell"></i>
    <span class="badge badge-pill badge-danger">1</span>
</a>
<div class=" dropdown-menu dropdown-menu-right dropdown-menu-lg">
    <div class="dropdown-header text-center">
        <strong>Notification</strong>
    </div>

    <a href="#" class="dropdown-item">
        <i class="fa fa-exclamation" aria-hidden="true"></i>Live Notificaitons comming soon
    </a>
    
</div>